/*** Css Reset Begins Here ***/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:middle;
	background:transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
input, select {
	vertical-align:middle;
}
img {
	margin:0;
	padding:0;
}
/*** Css Reset Ends Here ***/
.clear {
	clear:left;
}
.clear_right {
	clear:right;
}
.main_container {
	width:100%;
}
.main_container_inner {
	width:980px;
	margin:auto;
}
.header_container {
	width:100%;
	background:#fff;
	border-bottom:solid 1px #ebebeb;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(235, 235, 235, 1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(235, 235, 235, 1);
	box-shadow: 0px 2px 5px 0px rgba(235, 235, 235, 1);
}
.header_inner {
	width:980px;
	padding-bottom:105px;
	margin:auto;
}
.jockey_logo {
	float:left;
	margin:30px 0 0 16px;
}
.revalcrm_logo {
	float:right;
	margin:6px 27px 0 0px;
}
.imgDiv{
    float: left;
    margin-right: 6px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:normal;
	color:#ccced3;
	text-decoration:none;
}
.body_section {
	width:980px;
	float:left;
}

.footer_container {
	width:981px;
	float:left;
	margin:56px 0 0 0;
}
.ie7 footer_container {
}
.headoffice {
	width:364px;
	min-height:60px;
	float:left;
	margin:0 7px 0 1px;
	background: url("../Images/icon_headoffice.png") no-repeat scroll 9px 9px #D4EFFD;
}
.footer_box_title {
	float:left;
	margin:7px 0 0 57px;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	text-transform:uppercase;
	letter-spacing:-0.05em;
}
.callus {
	width:190px;
	min-height:60px;
	float:left;
	margin:0 7px 0 1px;
	background: url("../Images/icon_phone.png") no-repeat scroll 9px 9px #D4EFFD;
}
.email {
	width:281px;
	min-height:60px;
	float:left;
	margin:0 7px 0 1px;
	background: url("../Images/icon_email.png") no-repeat scroll 9px 9px #D4EFFD;
}
.privacypolicy {
	width:35px;
	height:44px;
	float:left;
	padding:8px 9px;
	margin:0 7px 0 1px;
	background:#D4EFFD;
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
}
.revalsys_logo_footer {
	width:60px;
	min-height:60px;
	float:right;
	padding:0px 0px 0 0px;
	margin:0 0px 0 1px;
	background:#D4EFFD;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
}
.footer_box_details {
	float:left;
	margin:3px 0 0 57px;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}
.black_content {
	font:11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}


/*Profile Pae Css Starts here*/
.icon-heart{
	width:65px;
text-align:center;
font:11px Arial, Helvetica, sans-serif;
font-style:normal;
display: block;
	}
.clear_div{
	clear:left;
	}
.font_box{
	font:12px Arial, Helvetica, sans-serif;
	float:left;
	margin:0 0 8px 0;
	}
	
	/*start login Styles*/
	/*** Css Reset Begins Here ***/
html, body, div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	vertical-align:middle;
	background:transparent;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}
abbr[title], dfn[title] {
	border-bottom:1px dotted;
	cursor:help;
}
input, select {
	vertical-align:middle;
}
img {
	margin:0;
	padding:0;
}
/*** Css Reset Ends Here ***/
.clear {
	clear:left;
}
.clear_right {
	clear:right;
}
.main_container {
	width:100%;
}
.main_container_inner {
	width:980px;
	margin:auto;
}
.header_container {
	width:100%;
	background:#fff;
	border-bottom:solid 1px #ebebeb;
	-webkit-box-shadow: 0px 2px 5px 0px rgba(235, 235, 235, 1);
	-moz-box-shadow: 0px 2px 5px 0px rgba(235, 235, 235, 1);
	box-shadow: 0px 2px 5px 0px rgba(235, 235, 235, 1);
}
.header_inner {
	width:980px;
	padding-bottom:105px;
	margin:auto;
}
.jockey_logo {
	float:left;
	margin:30px 0 0 16px;
}
.revalcrm_logo {
	float:right;
	margin:6px 27px 0 0px;
}
h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:normal;
	color:#ccced3;
	text-decoration:none;
}
.body_section {
	width:980px;
	float:left;
}
.big_title {
	float:left;
	margin:61px 0 0 162px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:normal;
	color:#ccced3;
	text-decoration:none;
}
.ie7 .big_title {
	margin:63px 0 0 162px;
}
.big_title2 {
	float:right;
	margin:3px 0 0 0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:40px;
	font-weight:normal;
	color:#ccced3;
	text-decoration:none;
}
.login_container {
	width:869px;
	height:auto;
	float:left;
	padding:0px 15px 42px 20px;
	margin:-2px 0 0 38px;
	background:#fff;
	border-top:solid 1px #f0f0f0;
	border-bottom:solid 1px #f0f0f0;
	border-left:solid 1px #d5d5d5;
	border-right:solid 1px #d5d5d5;
	-webkit-box-shadow: 0px 0px 18px 0px rgba(235, 235, 235, 1);
	-moz-box-shadow: 0px 0px 18px 0px rgba(235, 235, 235, 1);
	box-shadow: 0px 0px 18px 0px rgba(235, 235, 235, 1);
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.form_container {
	width:279px;
	padding:10px;
	padding-bottom:0px;
	float:left;
	margin:37px 0 0 39px;
	border:solid 1px #e4e4e4;
	border-bottom:solid 5px #cccccc;
	-webkit-box-shadow: -1px 0px 5px 0px rgba(235, 235, 235, 1);
	-moz-box-shadow: -1px 0px 5px 0px rgba(235, 235, 235, 1);
	box-shadow: -1px 0px 5px 0px rgba(235, 235, 235, 1);
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}
.ie7 .form_container {
	padding-bottom:9px;
}
.textbox_div {
	float:left;
	margin:0 0 0 0;
}
.form_textbox_bg {
	width:270px;
	height:33px;
	float:left;
	padding:0 7px 0 0;
	margin:0 0 9px 0px;
	border:solid 1px #ececec;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow:inset 1px 2px 6px #cccaca;
}
.form_textbox {
	width:216px;
	height:23px;
	float:left;
	padding:3px 7px;
	margin:4px 0 0 2px;
	font:12px Arial, Helvetica, sans-serif;
	color:#8d8d8d;
	border:0;
	background:transparent;
	outline:none;
}
.textbox_icon {
	width:35px;
	height:28px;
	padding:5px 0 0 0px;
	float:left;
	background:url(../Images/input_divider.jpg) no-repeat right top;
	text-align:center;
	vertical-align:middle;
}
.img_captch {
	float:left;
	margin:6px 0 0 9px;
}
.check_box {
	float:left;
	margin:7px 3px 0 4px;
	margin:5px 4px 0 7px\9;
}
.ie7 .check_box {
	margin:4px 4px 0 4px;
}
.check_box_text {
	float:left;
	margin:10px 0 0 0px;
	font:12px Arial, Helvetica, sans-serif;
	color:#8d8d8d;
}
.forgotpassword {
	float:right;
	margin:10px 5px 0 0;
	font:12px Arial, Helvetica, sans-serif;
	color:#0091d1;
	text-decoration:none;
}
.forgotpassword:hover {
	text-decoration:underline;
}
.btn_go {
	position:absolute;
	margin:73px 0 0 -31px;
	background:url(../Images/btn_arrow.png) no-repeat;
	width:72px;
	height:72px;
	text-decoration:none;
}
@media screen and (-webkit-min-device-pixel-ratio:0) { 
    /* Safari and Chrome */
    .btn_go{
      position:absolute;
	margin:73px 0 0 -31px;
	background:url(../Images/btn_arrow.png) no-repeat;
	width:72px;
	height:72px;
	text-decoration:none;
    } 

    /* Safari only override */
    ::i-block-chrome,.btn_go{
    position:absolute;
	margin:73px 0 0 256px;
	background:url(../Images/btn_arrow.png) no-repeat;
	width:72px;
	height:72px;
	text-decoration:none;
    } 
}
.ie7 .btn_go {
	margin:-103px 0 0 -31px;
	background:url(../Images/btn_arrow.png) no-repeat;
	width:72px;
	height:72px;
	text-decoration:none;
}
.footer_box{
	width:980px;
	margin:auto;
	}
.footer_container {
	float:left;
	margin:56px auto 0 auto;
}
.ie7 footer_container {
}
.headoffice {
	width:363px;
	min-height:60px;
	float:left;
	margin:0 7px 0 1px;
	background: url("../Images/icon_headoffice.png") no-repeat scroll 9px 9px #D4EFFD;
}
.footer_box_title {
	float:left;
	margin:7px 0 0 57px;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
	text-transform:uppercase;
	letter-spacing:-0.05em;
}
.callus {
	width:190px;
	min-height:60px;
	float:left;
	margin:0 7px 0 1px;
	background: url("../Images/icon_phone.png") no-repeat scroll 9px 9px #D4EFFD;
}
.email {
	width:281px;
	min-height:60px;
	float:left;
	margin:0 7px 0 1px;
	background: url("../Images/icon_email.png") no-repeat scroll 9px 9px #D4EFFD;
}
.privacypolicy {
	width:35px;
	height:44px;
	float:left;
	padding:8px 9px;
	margin:0 7px 0 1px;
	background:#D4EFFD;
	font:11px Arial, Helvetica, sans-serif;
	color:#000;
}
.revalsys_logo_footer {
	width:60px;
	min-height:60px;
	float:right;
	padding:0px 0px 0 0px;
	margin:0 0px 0 1px;
	background:#D4EFFD;
	font:12px Arial, Helvetica, sans-serif;
	color:#000;
}
.footer_box_details {
	float:left;
	margin:3px 0 0 57px;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}
.black_content {
	font:11px Arial, Helvetica, sans-serif;
	text-decoration:none;
	color:#000;
}


.error_txt3 {
	font:12px Arial, Helvetica, sans-serif;
	color:#F00;
	padding:2px 0 10px 0; 
	/*position:absolute;*/
}
.error_txt5 {
	font:12px Arial, Helvetica, sans-serif;
	color:#F00;
	padding: 30px 0 10px 190px;
	/*position:absolute;*/
	float:left;
}
.error_txt4 {
	font:12px Arial, Helvetica, sans-serif;
	color:#F00;
	padding:2px 0 10px 292px; 
	/*position:absolute;*/
	float:left;
}
.error_view{
	font:12px Arial, Helvetica, sans-serif;
	color:#F00;
	padding:2px 0 10px 0; 
	}
/*@-moz-document url-prefix() { 
  .btn_go{
	position:absolute;
	margin:73px 0 0 -31px;
}

}
*/
	/*end login Styles*/
	/*Be login Styles*/
	.green_color{
    background-color: #BAFB59;
    color: #009900;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 8px 0 5px 9px;
    width: 696px;
}
.green_color_1{
    background: none repeat scroll 0 0 #ECFFB7;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 0 0 10px;
    padding: 7px 5px 6px 10px;
    width: 98%;
 }
.green_color_0{
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 0 0 5px;
    width: 705px;
}
    .grey_color{
    background-color: #F3F3F3;
    color: #009900;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 8px 0 5px 9px;
    width: 696px;
}
.grey_color_1{
    background: none repeat scroll 0 0 #CCCCCC;
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    margin: 0 0 10px;
    padding: 7px 5px 6px 10px;
    width: 98%;
 }
.grey_color_0{
    float: left;
    font: 12px Arial,Helvetica,sans-serif;
    padding: 0 0 5px;
    width: 705px;
}

 .noscroll
{
   position: fixed; 
    overflow-y: scroll;
    width: 100%;
}

.tickettitlewrapper {
width: 80px;
word-wrap: break-word;
float: left;
}
.ticketissueswrapper {
width: 60px;
word-wrap: break-word;
float: left;
}
.ticketDetailtitlewrapper {
width: 160px;
word-wrap: break-word;
float: left;
}

.ticketCommentwrapper {
width: 560px;
word-wrap: break-word;
float: left;
}
.ticketCommentdashboardwrapper {
width: 80px;
word-wrap: break-word;
float: left;

}
.error_txtChangePwd {
	font:12px Arial, Helvetica, sans-serif;
	color:#F00;
	padding :0px 0 0px 10px; 
	/*position:absolute;*/
    margin-left:15px;
}
.errormsg_font
{
    font:bold 12px Arial,Helvetica,sans-serif;padding:0px 0px 0px 0px;
}

#pngloading
{
    position:fixed;
    _position:absolute; /* hack for internet explorer 6*/
    height:100%;
    width:100%;
    top:0;
    left:0;
    background:url(../images/maskBG.png) repeat;
    border:1px solid #cecece;
    z-index:1000;
}
#pngloading div
{
    width: 300px;
    margin: 100px auto;
    background-color: #fff;
    border: 1px solid #000;
    padding: 15px;
    text-align: center;
}
	#overlay9
{
    visibility: hidden;
  position: fixed;
  _position: absolute;
     width:100%;
     top:0;
     left:0;
     height:100%;
     text-align:center;
     z-index: 1000;
     background:url(../images/maskBG.png) repeat;
}
#overlay10
{
    margin: 50px 50px 50px 50px;
    border: 1px solid #000;
    text-align: left;
    float: left;
    padding: 0px 0px 0px 0px;
    width: 0px;
}

.img_loading
{
left :550px;
position :absolute ;
top:300px;
text-align:center; 
}

#overlay99
{
    visibility: hidden;
    position: fixed;
    _position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    height: 100%;
    text-align: center;
    z-index: 1000;
    background:url(../images/maskbg.png) repeat;
}

 .underline_text_Sort
     {
     color:#000;
     text-decoration:none;    
     }

 .divCommentHistory{
     float:right;
     padding: 5px 10px;
 }

 .customerInformationBlock {
    float: left;
    width: 100%;
    margin: 20px 0 0 0;
    padding: 0 5px 20px;
    box-sizing: border-box;
}
 .customerInformationBlock h2 {
    font-size: 15px;
    text-transform: uppercase;
    color: #000;
    font-family: "Source Sans Pro", Segoe UI, Arial;
    margin: 0 0 10px;
}
 .tblOrdermanagement{
	margin:0;
	padding: 0;
	border-spacing: 0;
	width: 100%;
	font-family: "Source Sans Pro", Segoe UI, Arial;
	border-collapse: collapse;
}
.tblOrdermanagement td{
	border: solid 1px #cccccc;
	font-size: 11px;
	padding: 10px;
	width: 50%;
	vertical-align: top;
}
.tblOrdermanagement tr:nth-child(even) td{
	background: #f7f7f7;
}
.lblNameOM{
	float: left;
	font-size: 13px;
	color: #000;
}
.spnValOM{
	clear: both;
	float: left;
	font-size: 13px;
	color: #000;
	font-weight: bold;
	padding-top: 3px;
}
.spnValOM address{
	font-weight: normal;
	font-weight: 600;
	font-size: 13px;
}
.column-6{
    float:left;
    width: 50%;
    padding:0 0 0 10px;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
}
.spnPaymentMode{
    font-weight: normal;
    padding-bottom: 5px;
}
.orderNumberdate{
    float:left;
    width: 100%;
    padding:20px 0 0 0;
}
.iconCardImg{
    max-height: 28px;
}
.fullfledge{
    float: left;
    width: 100%;
}
.smTextbutton{
    cursor: pointer;
    text-decoration: underline;
    color:#000;
    float:left;
    margin:0 50px 0 0;
}
.trProduct td{
    border-bottom: 0;
}
.Order_verifiction_table tr.trProduct td{
    border-bottom: 0;
}
.smallText{
        font-size: 10px;
    font-weight: normal;
}
.halfwidthDivCashbackDetails{
    width: 50%;
    padding-right:5px;
}
.halfwidthDivCampaignDetails{
    width: 50%;
    padding-left:5px;
}
.halfwidthDivCashbackDetails .spnValOM,
.halfwidthDivCampaignDetails .spnValOM{
        clear: none;
    max-width: 210px;
    word-break: break-all;
    margin: 0 0 0 7px;
    padding: 0;
}
.tblOrdermanagement td.tdNoBorder{
    border-right:0;
    width: 10px;
}
.tblOrdermanagement td.tdValue {
    border-left:0;
}


/* Zoom Image CSS */

.modal {
	position: fixed;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	z-index: 1050;
	overflow: auto;
	outline: 0;
	padding:10px;
	background:rgba(0, 0, 0, 0.5);
    display:none;
}
.modal *{
	box-sizing:border-box;
	-webkit-box-sizing:border-box;
}
.modal-dialog {
	position: relative;
}
.modal-content {
	position: relative;
	background-color: #fff;
	display:inline-block;
	min-width:600px;
	max-width:100%;
	text-align:left;
}
.modal-header {
	padding: 10px;
	float:left;
	width:100%;
    min-height:36px;
	border-bottom: 1px solid #e5e5e5;
}
.modal-title {
	float:left;
	width:100%;
	margin:0;
}
.modal-body {
	position: relative;
	padding: 10px;
	float:left;
	width:100%;
}
.modal-footer {
	padding: 10px;
	float:left;
	width:100%;
	border-top: 1px solid #e5e5e5;
}
.vertical-alignment-helper {
	display: table;
	height: 100%;
	width: 100%;
}
.vertical-align-center {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	padding: 10px;
}
.popup-close {
        background: #e02f3c;
    float: right;
    color: #fff !important;
    text-shadow: none;
    padding: 4px 3px 7px 4px;
    border-radius: 50px;
    width: 22px;
    height: 22px;
    margin-top: 3px;
    outline: none !important;
    position: absolute;
    right: 10px;
    top: 4px;
    text-align: center;
    text-decoration: none !important;
    line-height: 14px;
}
.col-xs-12 {
    width: 100%;
    float:left;
}
#prevButton, #nextButton {
    border: 0;
    background: transparent;
    box-shadow: inherit;
    color: black;
    min-height: 15px;
    width: 22px;
    background: url(../images/ppt-prev.png) no-repeat;
    position: absolute;
    top: 50%;
    margin-top: -30px;
    left:10px;
}
#nextButton {
    left: auto;
    right: 10px;
    background: url(../images/ppt-next.png) no-repeat;
}
.imgplayNew {
    display: inline-block;
    padding: 10px 16px;
    font-size: 12px;
    border-radius: 5px;
    color: #fff;
    border: 0;
    margin: 10px 0 0 0;
    text-transform: uppercase;
    background: #001339;
    cursor: pointer;
    text-align: center;
}
.popup-banner {
        padding: 10px 26px;
}
.popup-banner img{
    max-width:100%;
}

@media (max-width:700px){
.modal-content{
	min-width:100%;
}
}
/* Jagadeesh Code*/	
	
	
.inner_body .modal {	
  display: none; /* Hidden by default */	
  position: fixed; /* Stay in place */	
  z-index: 1; /* Sit on top */	
  padding-top: 100px; /* Location of the box */	
  left: 0;	
  top: 0;	
  width: 100%; /* Full width */	
  height: 100%; /* Full height */	
  overflow: auto; /* Enable scroll if needed */	
  background-color: rgb(0,0,0); /* Fallback color */	
  background-color: rgba(0,0,0,0.4); /* Black w/ opacity */	
}	
.inner_body .modal-content {	
  background-color: #fefefe;	
  margin: auto;	
  padding: 12px;	
	display: inherit;	
  border: 1px solid #888;	
  width: 855px;	
}	
.inner_body .close {	
	color: #000000;	
    width: 30px;	
    text-align: center;	
    height: 30px;	
    right: -13px;	
    top: -13px;	
    background-color: #fff;	
    float: right;	
    position: absolute;	
    border: solid 2px #000;	
    font-size: 26px;	
    border-radius: 50%;	
    font-weight: bold;	
}	
.inner_body .close:hover,	
.inner_body .close:focus {	
  color: #000;	
  text-decoration: none;	
  cursor: pointer;	
}	
.max_char{	
	margin-right: 145px;	
}	
.ticket_title_Fileupload{	
	width: 460px;	
    float: left;	
    border: #7f9db9 solid 1px;	
    height: 25px;	
    font: 12px/25px Arial, Helvetica, sans-serif;	
    padding: 0 5px 0 5px;	
    background: #FFF;	
}	
.form_div_02 .box_container {	
    min-width: 235px;	
    float: left;	
    margin: 0 25px 10px 0;	
}	
.form_div_02 .input_box1 {	
    width: 235px;	
    float: left;	
    border: #7f9db9 solid 1px;	
    height: 25px;	
    font: 12px/25px Arial, Helvetica, sans-serif;	
    padding: 0 5px 0 5px;	
    background: #FFF;	
}	
.input_bg_checkbox{	
	width:253px;	
	margin-top: 3px;	
}	
.qc_trigger_button {	
    display: block;	
    padding: 10px;	
    background-color: #d4effd;	
    float: left;	
	border: 1px solid #7ca2bf;	
	margin:10px 0 20px 0;	
}	
.qc_trigger_button h2 {	
    margin-bottom: 15px;	
}	
.reverse_awb_number {	
    float: left;	
    background: aliceblue;	
    padding: 10px;	
	border: 1px solid #7ca2bf;	
		
}	
.order_details_raise {	
    padding: 10px;	
	border: 1px solid #7ca2bf;	
    background-color: #d4effd;	
	margin:10px 0 20px 0;	
}	
.order_details_raise h2{	
    margin-bottom: 15px;	
}	
.order_details_raise_list {	
    margin: 0px 0 0 0;  	
}	
.btn_margin_addproduct {	
    float: left;	
    margin: 10px 0 0 0;	
}	
.selected_products {	
  /*  padding: 10px; */	
    margin: 20px 0 20px 0;	
     font: 14px Arial, Helvetica, sans-serif;
   /* background: #d4effd;*/	
  /*  border: 1px solid #7ca2bf;*/	
}	
.btn_container_bottom3 {	
    float: right;	
    text-align: center;	
    margin: 10px 10px 10px 0;	
}	
.product_details_raise {	
    padding: 0;	
    margin: 0px 0 0;	
    display: -webkit-box;	
    display: -ms-flexbox;	
    display: flex;	
    -ms-flex-wrap: wrap;	
    flex-wrap: wrap;	
}	
.pdpsize_raise {	
    display: inline-block;	
    margin: 0 6px 2px 0;	
    vertical-align: top;	
}	
.pdpsize_raise a{	
    text-decoration:none;	
}	
.pdpsize_raise_link {	
    min-width: 25px;	
    display: inline-block;	
    vertical-align: top;	
    padding: 2px 7px;	
    background: #fff;	
    border: solid 1px #000;	
    font-size: 13px;	
    color: #000;	
    transition: border-color linear .3s;	
    -webkit-transition: border-color linear .3s;	
    position: relative;	
    overflow: hidden;	
    text-align: center;	
    line-height: 13px;	
}	
.pdpsize_raise_link:hover, .pdpsize_raise_selected {	
    border-color: #000;	
    background: #000;	
    color: #fff;	
}	
.pdpsize_raise_disabled {	
    cursor: not-allowed;	
}	
.pdpsize_raise_disabled:before {	
    content: '';	
    width: 130%;	
    height: 1px;	
    background: #ccc;	
    position: absolute;	
    left: -6px;	
    top: 13px;	
    transform: rotate(	
32deg	
);	
    -webkit-transform: rotate(	
32deg	
);	
}	
.pdpsize_raise_disabled:hover {	
    background: transparent;	
    color: #000;	
}	
td.action_close a {	
    font-size: 14px;	
    text-decoration: none;	
    color: red;	
	margin-left:15px;	
}	
input:focus {	
	outline: -webkit-focus-ring-color auto 0px;	
}	
textarea:focus {	
	outline: -webkit-focus-ring-color auto 0px;	
}	
.raise_bottom_btn{	
	float:right;	
}	
.raise_bottom_btn .btn_container_bottom2 {	
    text-align: center;	
    margin: 10px 10px 10px 0;	
    display: inline-block;	
}	
.raise_bottom_btn .btn_container_bottom3 {	
    display: inline-block;	
    text-align: center;	
    margin: 10px 10px 10px 0;	
}	
.search_results_inner {	
	padding:15px;	
}	

* {	
    -webkit-box-sizing: inherit !important;	
    -moz-box-sizing: border-box !important;	
    box-sizing: inherit !important;	
}
.input_bg_checkboxForOffline{	
	width:253px;	
	margin-left: 50px;	
    float:right;
}	
.form_div_02 .box_containerforOfline {	
    min-width: 235px;	
    float: left;	
    margin: 0 25px 10px 0;	
}	
.viewpage-tbl {
    width: 100%;
    border: 0;
}
.formItem {
    float: left;
    margin-bottom: 23px;
    text-align: left;
    min-height: 62px;
}
.margin-bottom-0 {
    margin-bottom: 0 !Important;
}
.gridveiw-block {
    float: left;
    width: 100%;
    min-height: 110px;
    padding: 10px 20px;
    box-shadow: 0 0 17px rgba(125,115,252,0.2);
    -webkit-box-shadow: 0 0 17px rgba(125,115,252,0.2);
    position: relative;
}
 .gridveiw-block {
        padding: 0 0;
        min-height: inherit;
        background: #fff;
        margin-bottom: 15px;
        box-shadow: 0 0 10px #a8bec5;
        -webkit-box-shadow: 0 0 10px #a8bec5;
    }
 .store-order-grid {
        margin: 0;
    }
  .gridveiw-left {
        padding-right: 146px;
    }
  .gridveiw-right {
    float: right;
    padding: 20px 0 0 0;
    text-align: right;
}
  .gridview-left-nopadding {
        padding-right: 10px !important;
    }
  .viewpro-details {
    float: left;
    clear: both;
    font-size: 12px;
    color: #000;
    padding: 4px 0 0;
}
    .view-product-img {
        width: 50px;
        height: 72px;
        margin: 5px 0 0 5px;
    }
    .col-xs-12 {
    width: 100%;
}
    .padding-0 {
    padding: 0 !important;
}
   /*rita*/ 
    .trStatusDetails {
    background: #fff;
    padding: 10px 20px 10px 80px;
    border: solid 1px #e7e7ef;
}

.productexpand {
    font-size: 25px;
    float: left;
    margin: 0 10px 0 0;
    color: #585d61;
    line-height: 16px;
    cursor: pointer;
    float: left;
    position: relative;
}
/*
.productcollapse:before{
    content: '';
    width: 11px;
    height: 2px;
    background:#585d61;
    position: absolute;
    left: 0;
    top:0px;
    display: inline-block;
}
*/

 .productexpand {
        font-size: 20px;
    }

 .productcollapse {
     border-bottom: solid 3px #585d61;
    width: 10px;
    margin: 0px 0 0 0px;
    
    }

 .errorcontent1, .lbl_Message {
    float: left;
    clear: both;
    font-size: 12px;
    color: Red;
    text-decoration: none;
    font-weight: 500;
    width: 100%; /*added as the error message was coming beside the page title. and pushing the title to right.*/
    font-family: indultasemiserif_ffp;
}


.cod_orderid_container_plusbtn {
    position:relative;
}

.trStatusdetailsBox {
    width: 20%;
    min-width: 100px;
    display: inline-block;
    text-align: left;
    font-size: 12px;
    padding: 0 5px;
    vertical-align: top;
}
.trStatusdetailsBox label {
    display: block;
    font-weight: bold;
    margin-bottom: 6px;

}
 .trStatusDetailsOffline {
    background: #fff;
    padding: 0px 0px 0px 0px;
    border: 0;
}


/*dropdown crm*/	
.CrmDropdownradio {
    position: relative;
    width: 680px;
}
.CrmDropdownradioformItem {
    margin-bottom: 23px;
    text-align: left;
    min-height: 62px;
}
.CrmDropdownradioformItem .input-label-title {
    position: absolute;
    left: 30px;
    top: -8px;
    background: #fff;
    font-size: 12px;
    padding: 0 10px;
    color: #4a4a4a !important;
    z-index: 1;
    width: auto !important;
}
.CrmDropdownradio .box1dropdown1, .box1dropdown1:hover, .box1dropdown1:active, .box1dropdown1:focus {
    outline: none;
}
.CrmDropdownradio .CrmDropdownradioformItem .textfield_title, .col-xs-6 input[type='text'], .col-xs-6 select, .col-xs-6 input[type='file'], .CrmDropdownradio select, .CrmDropdownradio input[type='password'] {
    width: 100%;
    float: left;
    background: #fff;
    margin: 0;
    padding: 10px;
    min-height: 25px;
    color: #878787;
    border: solid 1px #cbcbcb;
    border-bottom: solid 1px #a0a0a0;
    border-radius: 2px;
    font-size: 12px;
    font-family: 'indultasemiserif_ffp';
}
.CrmDropdownradio .textfield_title.box1dropdown1 .contentbox {
    float: left;
    max-width: 100%;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    padding: 5px 14px 0 0;
}
.CrmDropdownradio .textfield_title.box1dropdown1 .arrow1 {
    position: absolute;
    right: -10px;
    top: 14px;
}
.CrmDropdownradio .multiselectbox {
    position: absolute;
    left: 0;
    top: 44px;
    width: 100%;
    /* background: #fff; */
    z-index: 999;
    /* padding: 0px 15px 0;*/
}
.CrmDropdownradio .box3dropdown {
    max-height: 200px;
    overflow: auto;
}
.CrmDropdownradio .box9dropdown, .box3dropdown {
    float: left;
    padding: 10px 10px;
    width: 680px;
    border: solid 1px #a0a0a0 !important;
    background: #fff;
}
.CrmDropdownradio .small-Btn {
    background: #3A86FF;
    padding: 3px 10px;
    font-size: 12px;
    color: #fff;
    float: left;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 3px;
}
.CrmDropdownradio .multiselectbox table tr td {
    position: relative;
    vertical-align: top;
}
.CrmDropdownradio .multiselectbox table tr td input[type="checkbox"] {
    position: absolute;
    left: 0;
    top: 2px;
}
.CrmDropdownradio input[type="checkbox"]:before, .CrmDropdownradio input[type="radio"]:before {
    content: '';
    border: 0;
    width: 25px;
    height: 25px;
    margin: -1px 0 0 -2px;
    display: inline-block;
    background: url(../Images/icon-checkbox.png) no-repeat;
}
.CrmDropdownradio input[type="checkbox"]:checked:before, .CrmDropdownradio input[type="radio"]:checked:before {
    background: url(../images/icon-checkbox-checked.png) no-repeat;
}
.CrmDropdownradio .repeaterChkBox label, .repeaterChkBox input[type="checkbox"], .repeaterChkBox input[type="radio"] {
    /*float: left;*/
}
.CrmDropdownradio input[type="checkbox"], .CrmDropdownradio input[type="radio"] {
    border: 0;
    display: inline-block;
    width: 22px;
    height: 22px;
    margin: 0 5px 0 0;
    border: 0;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    -ms-appearance: none;
}
.CrmDropdownradio input, button, img, a, textarea, .CrmDropdownradio select {
    font-family: Arial, Helvetica, sans-serif;
    outline: none !important;
    margin-right:3px;
}
.multiselectbox table tr td label {
    padding-left: 20px;
    padding: 5px 0 10px 25px;
    float: left;
}
.repeaterChkBox label {
    padding-right: 10px;
    padding-top: 3px;
    width: auto;
    font-size: 12px;
    padding-left:12px;
}



/*dropdown crm*/
/*grid changes*/
.orderRefundtabelBlock .orderDetailsTable1{
    margin:0;
    width: 99%;
    padding: 10px 0px 10px 0px;
    font: Arial, Helvetica, sans-serif;
}
.orderDetailsTable1 th.orderrefundTh {
    text-align: left;
    border: dashed 1px #ccc;
}
.orderRefundtabelBlock {
	width:100%;
	float:left;
	overflow-y: auto;
	max-height:460px;
	max-width: 968px;
}
.orderDetailsTable1 th, .orderDetailsTable1 td {
    font-family: Arial, Helvetica, sans-serif;
}
.orderDetailsTable1 th {
    position:sticky;
    top:0;
}
.orderDetailsTable1 .cod_results_tr span{
	display:block;
}

/*rita emailt to ticket checkbox align*/

 

.input_checkboxemail {
    display: inline-block;
    padding: 0px;
    text-align: right;
    float:none;
    background: #ddeff9;
    margin: -1px 0px 0 0;
}
.box_text_align {
    text-align:right;
    margin-right:5px;
}
.box_checkboxtitle{
    display: inline-block;
    float: none;
}
.cod_orderid_containerWord td {
    word-break: break-word;
    text-align: center;
}
input[type="radio"] {
    border: 0;
    display: inline-block;
    width: 16px;
    height: 16px;
    margin: 0 5px 0 0;
    border: 0;
    background: transparent;
   
}
.input_bg.OfflineCheckbox input[type="checkbox"] {
    border: 0;
    display: inline-block;
    width: 14px;
    height: 18px;
    margin: 0 5px 0 0;
    border: 0;
    background: transparent;
  }
.margin-top-10 label,.input_bg_checkboxForOffline label{
    margin-right:10px;
}
 input[type="radio"]:before {
        background: url(../images/icon-radio.png) no-repeat;
    }

    input[type="checkbox"]:checked:before, input[type="radio"]:checked:before {
        background: url(../images/icon-checkbox-checked.png) no-repeat;
    }

    input[type="radio"]:checked:before {
        background: url(../images/icon-radio-checked.png) no-repeat;
    }

    /*Added Multi select DropDownList by Jagadesh*/

    .ticket_title {
            position: relative;
        }

            .ticket_title .arrow1 {
                position: absolute;
                right: 3px;
                top: 3px;
            }

        .box3dropdown {
            max-height: 200px;
            overflow: auto;
        }

        .box3dropdown1 {
            width: 525px !important;
            margin-left:0px;
        }

        .multiselectbox table tr td {
            position: relative;
            vertical-align: top;
            font: 12px/25px Arial, Helvetica, sans-serif;
            width:270px;
        }

            .multiselectbox table tr td label {
                padding-left: 20px;
                padding: 2px 0 10px 22px;
                float: left;
            }

        .multiselectbox input[type="checkbox"], input[type="radio"] {
            border: 0;
            display: inline-block;
            width: 18px;
            height: 18px;
            margin: 0px 5px 0 0;
            border: 0;
            background: transparent;
        }

        .multiselectbox table tr td input[type="checkbox"] {
            position: absolute;
            left: 0;
            top: 2px;
        }

        .box3dropdown .small-Btn {
            background: #3A86FF;
            padding: 3px 10px;
            font-size: 12px;
            color: #fff;
            float: left;
            margin-right: 10px;
            cursor: pointer;
            border-radius: 3px;
            font: 12px/20px Arial, Helvetica, sans-serif;
        }

        .CrmDropdownradio .box9dropdown, .box3dropdown {
            float: left;
            padding: 10px 10px;
            width: 562px;
            margin-left: 2px;
            border: solid 1px #a0a0a0 !important;
            background: #fff;
        }
         .multiselectbox table tr td label {
            padding-left: 20px;
            padding: 3px 0 10px 25px;
            float: left;
            font: 12px/20px Arial, Helvetica, sans-serif;
        }


         /* Style number s by jagadeesh*/
         .input-label-title {
    position: absolute;
    left: 30px;
    top: -9px;
    background: #fff;
    font-size: 12px;
    padding: 0 10px;
    color: #4a4a4a !important;
    z-index: 1;
    width: auto !important;
    font-family: Arial, Helvetica, sans-serif;
}
.input_bg_1 {
    position:relative;
}
.tkt_Num_addbtn {
    background-color: #1b9423;
    float: right;
    display: inline-block;
    padding: 3px 10px;
    text-decoration: none;
    border: #1b9423 solid 1px;
    color: #fff;
    border-radius: 50px;
    font-size: 14px;
}
.select2-container {
    margin: 0;
    position: relative;
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
}
.select2-container, .select2-drop, .select2-search, .select2-search input {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.select2-container-multi .select2-choices {
    height: auto !important;
    height: 1%;
    margin: 0;
    padding: 0 5px 0 0;
    position: relative;
    border: 1px solid #aaa;
    cursor: text;
    overflow: hidden;
    background-color: #fff;
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, color-stop(1%, #eee), color-stop(15%, #fff));
    background-image: -webkit-linear-gradient(top, #eee 1%, #fff 15%);
    background-image: -moz-linear-gradient(top, #eee 1%, #fff 15%);
    background-image: linear-gradient(to bottom, #eee 1%, #fff 15%);
}
.select2-container-multi .select2-choices {
    min-height: 27px;
}
.select2-container-multi .select2-choices .select2-search-field {
    margin: 0;
    padding: 0;
    white-space: nowrap;
}
.select2-container-multi .select2-choices li {
    float: left;
    list-style: none;
}
.select2-offscreen, .select2-offscreen:focus {
    clip: rect(0 0 0 0) !important;
    width: 1px !important;
    height: 1px !important;
    border: 0 !important;
    margin: 0 !important;
    padding: 0 !important;
    overflow: hidden !important;
    position: absolute !important;
    outline: 0 !important;
    left: 0px !important;
    top: 0px !important;
}
.select2-container-multi .select2-choices .select2-search-field input {
    padding: 12px;
    margin: 1px 0;
    font-family: sans-serif;
    font-size: 14px;
    color: #666;
    outline: 0;
    border: 0;
    -webkit-box-shadow: none;
    box-shadow: none;
    float:left;
    background: transparent !important;
}
.go_btn {
    display: inline-block;
    padding: 8px 5px;
    font-size: 13px;
    border-radius: 50px;
    color: #fff;
    min-width: 100px;
    border: 0;
    text-decoration:none;
    text-transform: uppercase;
    background-color: #1b9423;
    cursor: pointer;
    text-align: center;

}
.select2-drop-active {
    border: 1px solid #5897fb;
    border-top: none;
}
.select2-results {
    max-height: 200px;
    padding: 0 0 0 4px;
    margin: 4px 4px 4px 0;
    position: relative;
    overflow-x: hidden;
    overflow-y: auto;
    -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}
.select2-results .select2-no-results, .select2-results .select2-searching, .select2-results .select2-ajax-error, .select2-results .select2-selection-limit {
    background: #f4f4f4;
    display: list-item;
    padding-left: 5px;
}
.select2-results li {
    list-style: none;
    display: list-item;
    background-image: none;
}


/* jagadeesh design changes 18Sep2021*/

.Main_grid_GiftCard .trStatusDetailsOffline {
    width: 512px;
}
.Main_grid_GiftCard_QC .trStatusDetailsOffline {
    width: 610px;
}
.comments-block {
    margin-top: 10px !important;
}
.globalSuccessmsg{
    font:14px Arial, Helvetica, sans-serif;
    color:green;
}
.globalErrormsg{
    font:14px Arial, Helvetica, sans-serif;
    color:red;
}


.town_city_multi_tagword {
    font:12px/25px Arial, Helvetica, sans-serif;
}

.raiseticket_imgupload {
    position: absolute;
    left: 50%;
    transform: translate(-50%, -50%);
    top: 50%;
    margin-top: 0px;
}
.addmoretags_btn {
    margin:-5px 0 0 0;
}
.form_div_02 .myticket_tagwordblock{
    margin-top:5px;
}
.emp_name_widthErrormsg {
    width: 150px;
}
.assignedproducts_table {
    padding-bottom:10px !important;
}
.emp_name_emailcomment {
    width: 72px;
}
.title_font_family {
    font: 14px Arial, Helvetica, sans-serif;
}
#spnSuccess{
    font: 14px Arial, Helvetica, sans-serif;
}
.padding-space{
    padding:10px;
}
.errorcontent{
     font:14px Arial, Helvetica, sans-serif;
}
.order_title_left_ForReturn{
    line-height:22px !important;
}
.order_title_right_ForReturn{
     line-height:22px !important;
}
.divBalance1{
    width:530px !important;
}
.text_title_bold {
font-weight: bold;
margin-bottom: 15px;
font-size: 14px;
float: initial;
padding: 5px 5px;
display: block;
background: #e3eaf3;
/* background: #f5fce4; */
}
 .green_color_New {
            width:681px !important;
        }
        .green_color_1_New {
             width:97% !important;
        }
/*done by sravanthi 07 mar 2022 */
  .grid_color1 .errorcontent{
     font:14px Arial, Helvetica, sans-serif;
}
        .globalSuccessmsgBold{
    font:14px Arial, Helvetica, sans-serif;
    color:green;font-weight:600;
}
.globalErrormsgBold{
    font:14px Arial, Helvetica, sans-serif;
    color:red;font-weight:600;
}

 .box_containerforOfline.box_containerforQC {	
    min-width: 235px;
    float: left;
    margin: 0 25px 10px 0;
}
.gridveiw-block.store-order-grid {
    display: flex !important;
    width: 92% !important;
    padding: 10px 8px !important;
}
.py-1
{
    padding:10px 0;

}
.exchageview select{
    padding:0 !important;
}
.lh_40
{
    line-height:40px;
}
.bottombtns {
    margin: 0 auto;
    width: 100%;
    text-align: center;
}
.lh_41 {
    position: absolute;
    top: -9px;
    padding: 3px 5px;
    background-color: #e7e7e7;
    border-radius: 100%;
    left: 50%;
    font-size: 14px;
}
.UPPIDOr
{
    position:relative;
}
/*done by sravanthi 07 mar 2022 */
.bank_textbox1 {
    width: 485px !important
}

.productexpand.returnexpand {
    font-size: 25px;
    float: left;
    margin: 0 10px 0 0;
    color: #585d61;
    line-height: 40px;
    cursor: pointer;
    float: left;
    position: absolute;
    left: 58.5%;
    display: flex;
    flex-wrap: nowrap;
}

.returncollapse {
    border-bottom: solid 3px #585d61;
    width: 14px;
    margin: 7px 0 0 2px;
    font-size: 25px;
    float: left;
    margin: 0 10px 0 0;
    color: #585d61;
    line-height: 40px;
    cursor: pointer;
}

.address-blk {
    margin-top: 0;
    font-size: 14px;
    width: 114px;
    display: flex;
    margin-left: 2px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
}

.close-blk {
    margin-top: 0;
    font-size: 14px;
    width: 114px;
    display: flex;
    margin-left: 18px;
    margin-bottom: -21px;
    font-family: Arial, Helvetica, sans-serif;
    color: #000;
}
.w-29{
    width:29%;
}